uuid: 40c0ffb6-5a14-4f45-b127-c5f71cac0ab3
langcode: nl
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Inschrijven
targetEntityType: user
cache: true
